/* MI #24510 */
.box-1 {border: none;}
body {font-family: "Open Sans",sans-serif;}
.font-1,
.font-2,
.font-4, 
.font-7 {font-family: "Open Sans",sans-serif; font-weight: 600;}
.btn-color-2,
.bg-color-7 {background: #b42632}

.btn-color-2 {background: #005dad !important;} 
.btn-color-2:hover {background: #adaead !important;}

#infoblock #logo img{max-width: 400px !important;width: auto !important;}

.contact-toggle-btn {background: #005dad !important;}
#header {border-top: 5px solid #005dad  !important;}
#cart .basket-quantity {background: #005dad !important;}
.nivo-caption {background: #d6d7d6 !important;}
.topArticleHeading, .categoryListHeading {color: #005dad !important;}

.addMenuTop .SERVICE-link:hover > a, .addMenuTop .newAddMenu .search-toggle-btn:hover {color: #005dad !important;}
.service-widget .widget-head {color: #005dad !important;}
.service-widget .service-links a:hover {color: #005dad !important;}
.service-widget .service-info .phone, .service-widget .service-info .mail {color: #005dad !important;}
.categoriesBox #categoriesMegaMenu a:hover {color: #005dad !important;}
#footer a:hover {color: #005dad !important;}
.zusatz-container #quickLinks ul li:hover a {color: #005dad !important;}

.articlePreview .watchList a {color: #adaead !important;}
.articlePreview .watchList a:hover {color: #005dad !important;}

.listpager {background: #d6d7d6 !important;}

#cart .cart-btn {background: white !important;}

.btn-color-7 {background: #005dad !important;} 
.btn-color-7:hover {background: #adaead !important;}
.btn-color-1 {background: #005dad !important;} 
.btn-color-1:hover {background: #adaead !important;}
.btn-color-5 {background: #005dad !important;} 
.btn-color-5:hover {background: #adaead !important;}

#tabs > .tabs {background: #005dad !important;} 
#tabs > .tabs:hover {background: #adaead !important;}

.lastViewHeading {color: #005dad !important;}

.articlePreview .watchList .button{background: #f7f7f7 !important;}

.footerCopyright {background: #d6d7d6 !important;}

#rubrikansicht #rubrik_header .categoryHeaderBox h1{color: #005dad !important;}

.articleBasketCountBadge {background: #005dad !important;}

.priceRow, .price {color: #005dad;}

/* fix 18.10.2021 pw */
body .breadcrumb li .wkStep {padding: 10px 0 10px 28px;}
body .main-nav-container {z-index: 0;}
body .contact-widget {z-index: 999999;}